
.introContainer {
  border-bottom: 3px solid black;
  padding-bottom: 8pt;
}

.headerContainer {
  display: flex;
  padding-bottom: 6pt;
  justify-content: space-between;
}

.titleContainer {
  display: flex;
  flex-direction: column;
}

.scoreContainer {
  padding: 10pt;
  display: flex;
  flex-direction: column;
  background-color: #eee;
  min-width: 160pt;
  justify-content: space-around;
}

.scoreLabel {
  font-size: 9pt;
  text-transform: uppercase;
  line-height: 9pt;
}

.score {
  font-size: 16pt;
  text-transform: uppercase;
  line-height: 16pt;
}

.supportFollowupContainer {
  display: flex;
}

.supportContainer {
}

.followupContainer {
  margin-left: 20pt;
}

.fieldName {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 9pt;
  margin-right: 6pt;
}

.fieldValue {
  font-size: 9pt;
  margin-right: 8pt;
}
